{
  "name": "lwm2mserver",
  "version": "1.0.0",
  "description": "Codigo de acceso a los servtels de leshan server.",
  "main": "src/index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node ./"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/miguel.uah/lwm2mserver.git"
  },
  "author": "Miguel San Bernardino Martín",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/miguel.uah/lwm2mserver.git/issues"
  },
  "homepage": "https://gitlab.com/miguel.uah/lwm2mserver.git#readme",
  "dependencies": {
    "eventsource": "^1.0.7",
    "log4js": "^6.0.0",
    "mongodb": "^3.3.5",
    "request": "^2.88.0"
  }
}
